Subject: bug#38517: debbugs.gnu.org

From: Richard Stallman <[email-masked]>
Date: Sun, 08 Dec 2019 00:14:15 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > > Has anyone reported the problem with debbugs.gnu.org to [email-masked]?

  > Which problem is that?

I responded to a message which said the site was not responding.  It
responded to another person who had said the same thing.  I don't know
what the problem was -- those details were in other messages -- but
the point doesn't depend on the details of the bug.

The point is to report outages of debbugs.gnu.org to the people who
can actually fix them: the sysadmins.

-- 
Dr Richard Stallman
Founder, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)